technik

Multiple Perl versions on AIX systems

Discussion created by technik on Oct 14, 2010
Latest reply on Jan 16, 2013 by agentil

Hello,

 

in a few weeks I have to develop a perl probe for AIX systems. These systems have perl 5.8.2 installed.

The NimBUS SDK requires perl version 5.10.x. As I understand the package "Perl_AIX_5_64" install

perl 5.10.0 in /op/nimbus/perl.

 

Is it possible to use both versions on one AIX system?

 

Olaf

Outcomes